@charset "utf-8";

body {
	padding:0;
	margin:0;
	font-family:Arial;
	font-size:12px;
	text-align:center;
	min-width: 320px;
	background:#fff url(../images/background.jpg) no-repeat center top;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);	
}

#nestedbg{
	text-align:center;
	min-height:400px
}

.section {
	max-width: 990px;
	margin: 0 auto;
}

/***************************************************************************/
/* General Styles:
/***************************************************************************/
#Fullcontent{
	text-align: left;
	font: 10pt verdana,Helvetica,sans-serif;
	padding-top: 15px;
	width:750px; 
	float:left;
	position:relative;
    left:810px;
    min-height: 480px;
}
#FullcontentBody {
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
	background: #fff;
}
#FullleftBody {
	float: left;
	width: 100%;
	position: relative;
	right: 790px;
	background:#fff url(../images/left_bg.jpg) repeat-y right top;
	
}
#Fullleft {
	width:200px; 
	float:left;
	position:relative;
    left:790px;
}
#content{
	text-align: left;
	font: 10pt verdana,Helvetica,sans-serif;
	padding-top: 15px;
	/* float:left; */
	position:relative;
   /* left:1000px; */
	padding-bottom: 20px;
   /* min-height: 480px*/
}

#header{
	height:140px;

}
#header .logo {
	float: left;
	width: 420px;
}

#header .logo img {
	display: block;
	width: 100%;
}

#topDetail {
	float: right;
	width: 500px;
	height: 92px;
	margin-top: 30px;
	background:url(../images/web_header.png) no-repeat transparent;
	text-align: left;
	padding: 3px 0 0 5px;
}
#topDetail .email {
	font-weight: bold;
}
#topDetail .phone {
	font-weight: bold;
	margin-bottom: 4px;
}
#topDetail .phone .number {
	font-size: 16px;
}
#topHeader {
	background-color: #f3e2ac;
	padding: 10px;
	margin-bottom: 15px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#topHeader .slides {
	margin: 0;
	padding: 0;
	float: left;
	width: 67.52577319587629%; /* 655px */
}

#topHeader .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
	height: auto;
	padding-bottom: 62.59541984732824%;	
	background: #000 no-repeat center;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#headerflash {
	float: left;
}
#keyPoints {
	width: 30.92783505154639%; /* 300px */
	height: 300px;
	float: right;
}

.pagination {
	margin-bottom: 10px;
}
.productButton {
	font-weight: bold;
}
table.productContainer {
	margin-bottom: 10px;
	background-color: #f1f5fa;
}
td.productDetails {
	padding: 5px 10px;
}
.itemName { 
	color: #f6ae37;
	font-size: 16px;
	font-weight: bold;
}
td.productImage {
	text-align: center;
}
#content a:link, #content a:visited {
color: #0e55a5;
text-decoration: none;
}

#content a:hover {
color: #0e55a5;
text-decoration: underline;
}

#content ul {
}

#content li {
}


#wrapper {
	text-align: center;
	padding-top: 0;
	margin: 0px auto;
	overflow: hidden;
}
#FormBlock td {
	padding: 2px 0;
}
#FormBlock .formtext {
	font-weight: bold;
}
form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

form p label {
	float: left;
	width: 160px;
	font-weight: bold;
	color : #000000;
}
#navigation { 	
	position: relative;
	z-index: 1;
}
#menustrip {
	background: #9c238f;
	height: 45px ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding-left: 10px;
	margin-bottom: 5px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#menustrip ul {
	list-style: none; 
	margin: 0; 
	padding: 0; 
}
#menustrip li {
	position: relative; 
	float:left;
}
#menustrip ul li a {
	display: block;
	padding: 11px 15px 12px;
	text-decoration: none;
	color: #ffffff;
	font-weight: normal; 
	font-size: 16px;
	margin-top: 0;
	width: auto;
	white-space: nowrap;
}
#menustrip ul li.First a {
	border-left: 0;
}
#menustrip ul li a:hover {
	color:	#f5c607;
}

#menustrip ul ul {
	display: none !important;
}

#menustrip ul ul {position:absolute; width:500px; display:none;padding-left:0; }
#menustrip ul li:hover ul {display:block;}
#menustrip ul ul li { float:none;}
#menustrip ul ul li a {text-align:left; width:180px; background:#FEB729; white-space:nowrap;}
#menustrip ul ul li a.First{ } 
#menustrip ul ul li a:hover {background:#dcdee7; color:#004679;}


#sideNavigation {
    font-family : Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0;
	font-size : 10pt;
}
#sideNavigation ul {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
	text-align: left;
}
#sideNavigation ul li {
	position: relative;
	margin-top: 1px;
	
}
#sideNavigation ul li a {
	display: block;
	padding: 12px 16px 10px 30px;
	text-decoration: none;
	font-size: 16px; 
	color: #000;
	white-space: nowrap;
	background: url(../images/menu_dot.png) 170px 19px no-repeat;
	border-bottom: 1px solid #e6d7ef;
}
#sideNavigation ul li a:hover {
	background-color: #e6d7ef;
}
#sideNavigation ul li.current {
	background-color: #d6c6e0;
}

#footer {
	background-color: #2e2e2d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	text-align: center;
	color: #fff;
}
#footer a {
	color: #fff;
}
#overDiv {
    margin-left: -262px!important;
    margin-top: -260px!important;
}

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 0;
	top: 20px;
	width: 30px;
	outline: none;
}

#menuBtn span {
	display: block;
	height: 3px;
	margin-bottom: 4px;
	background: #9c238f;
	border-radius: 5px;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mm-panels  .section {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}